uuid: 0cd87ffe-bb39-45c9-9769-ca45a1a8e406
langcode: en
status: true
dependencies: {  }
id: drupal_7_paragraphs
label: 'Drupal 7 Paragraphs'
description: ''
source_type: ''
module: null
shared_configuration: null
